# Generated by Django 4.1.7 on 2023-05-12 06:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('announcements', '0007_alter_announcement_body_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reaction',
            name='tally',
            field=models.IntegerField(default=0),
        ),
    ]
